.home .banner-content-container .banner-text {
    margin: 0px auto 0 auto!important;
    width: 1000px;
    color: #fff;
}


.home .fixed-banner img {
    width: 100%;
    min-height: 400px;
    position: absolute;
    left: 0;
    top: 0;
    display: none!important;
}

.bt-slide a.read-more {
    display: inline-block;
    color: #fff!important;
    padding: 15px 20px;
    text-transform: uppercase!important;
    font-weight: 500!important;
    border-radius: 3px;
    border: 1px solid #fff!important;
    font-size: 15px!important;
    margin-top: 10px;
    text-decoration: none !important;
}

.entry-content a {
	text-decoration: underline;
}

.grid-wrapper {overflow:hidden;}

#primary {}
#secondary {overflow: hidden; width:25%; padding-top: 12px;}

#main {margin-top:50px;}
.main-content {width:71%;}

.button {display:inline-block; border-radius: 3px; font-weight: 400; padding:15px 30px;}

.button-black {background:#333;}
.button-black {background:transparent; border:1px solid #9e9e9e; color:#707070;}
	.button-black i {color:#707070;}
.button-black:hover {border-color:#009F65; background:#009F65;}
	.button-black:hover i {color:#fff;}

.fa-stack {text-align: center; background:#006842;}
	.fa-stack i {color:#fff;}

.memberlink {background:#009F65; padding:0 20px 0 0; color:#fff; right:310px; top:65px; }
	.memberlink .label {color:#fff;}
	.memberlink .fa-stack {margin-right:15px; padding:5px;}
		.memberlink .fa-stack i {font-size:20px;}

.memberlink:hover {background:#006842; color:#fff;}
	.memberlink:hover .fa-stack {}

.top-search {right:105px; top:65px;}
	.top-search form {padding:0; margin:0; border:none; }
		.top-search form .search-field {background:#f9f9f9; border-radius:0; padding:0 15px; line-height:36px; }
.homelink{position:absolute; top:65px; right:0; width:100px; }
	.homelink a{color:#fff; font-size:14px; display:block; background: #009f65 none repeat scroll 0 0;  color:#fff; text-transform:uppercase; line-height:38px; text-align:center;}
	.homelink a:hover{background:#006842;}
.content-menu {background:#E9EAEA;}

.primary-navigation a {color:#666;}

#menu-primary li li a, .primary-navigation li li a {color:#fff;}
#menu-primary li.current-page-ancestor a {font-weight: bold;  }
#menu-primary li.current-page-ancestor a:hover {color:#fff;}
#menu-primary li.current-page-ancestor .sub-menu a {color:#fff; font-weight:normal;}


#advanced_menu-2 #menu-primary li.current-page-ancestor a  {color:#fff;}

#secondary .current_page_ancestor a {
	/*color:#009F65 !important; text-transform: uppercase !important;*/
	text-decoration:underline !important;
	font-weight:bold;
}
#secondary .current_page_ancestor ul a {
	/*color:#4E6B66 !important; text-transform: none !important;*/
		text-decoration:none !important;
			font-weight:normal;
}

 #secondary .current_page_ancestor a {

}

#secondary .sub-menu .current-menu-item a {
	color:#009F65 !important; text-decoration: underline;
}


#secondary .current_page_item a{color:#009F65 !important;}

/* FIX */
/*
#secondary .sub-menu .current-menu-item a .sub-menu a {
	color:red !important;
}
*/


.banner {height:300px;}
.banner-inside{height:200px; }

.fixed-banner {height: 300px; position:relative; text-align: center; overflow: hidden;}
	.fixed-banner img {width:100%; min-height:400px; position:absolute; left:0; top:0;}
	.banner-content-container {width: 100%; height:100%; position:absolute;}
		.banner-content-container .banner-text {margin:40px auto 0 auto; width:1000px; color:#fff;}
			.banner-content-container .banner-text h1 {font-size:36px; color:#fff; font-weight:300; margin: 0; padding: 0;}
			.banner-content-container .banner-text p {font-size: 24px; font-weight:300; margin: 10px 0 20px 0; padding: 0; line-height: 34px; color:#ffffff;}
			.banner-content-container .banner-text .read-more {display:inline-block; color:#fff; padding:15px 20px; text-transform: uppercase; font-weight: 300; border-radius:3px; border:1px solid #fff; font-size:14px; margin-top: 10px; text-decoration: none !important;}
			.banner-content-container .banner-text .read-more i {margin-left:10px;}


.home-box {float:left; padding:30px 15px 0 0; width:33.33%; box-sizing:border-box;}
	.home-box .generic-list h4 {margin-bottom: 5px;}
		.home-box .generic-list h4 a {font-size:18px; font-weight: 600;}
	.home-box .box-title {font-size:30px; text-transform: uppercase; line-height: 1em; margin:0 0 30px 0; padding:0; color:#333;}

.home-box-updates {width:66.66%; padding-top:0;}

.generic-list {overflow: hidden;}
	.generic-list .read-more {white-space: nowrap; text-decoration: underline;}

.boxes-list li {float:left; width:46%; margin:0 0 0 4%;}
.boxes-list li.featured {margin:0; width:100%; background:url('/wp-content/uploads/2015/06/news-background2.png'); background-size: cover; padding:30px; box-sizing:border-box; }
	.boxes-list li.featured * {color:#fff;}
	.boxes-list li.featured .date {margin-left:10px; display:inline-block; text-transform:uppercase; font-size: 16px; font-weight: 300;}
	.boxes-list li.featured .fa-stack {display:inline-block; border-radius:20px; width:40px; height:40px; line-height: 40px; text-align: center; background: transparent; border:1px solid #fff;}
		.boxes-list li.featured .fa-stack i {font-size: 20px; line-height:40px; color:#fff;}

.boxes-list li.first-child {margin-left:0;}

.home-box-events {padding-left:15px; padding-top:0; padding-right:0;font-size: 1.2em;}
	.home-box-events .events-list li {border:none; padding: 0 0 20px 0;}
		.home-box-events .events-list li:last-child {padding: 0 !important;}
		.home-box-events .events-list li .date {margin-left:5px; display:inline-block; text-transform:uppercase; font-size: 12px; font-weight: 300;}
		.home-box-events .events-list li .fa-stack {display:inline-block; border-radius:20px; width:30px; height:30px; line-height: 30px; text-align: center; background: #009F65;}
			.home-box-events .events-list li .fa-stack i {font-size: 13px; line-height:30px;}

		.home-box-events .events-list li p {margin-bottom: 0;}
		.home-box-events .events-list li a.read-more {font-size:14px;}

		.home-box-events .events-list li .date-in-box {background:#009F65; padding:10px;}
			.home-box-events .events-list li .date-in-box .date {color:#fff;}
				.home-box-events .events-list li .date-in-box .date strong {color:#fff; font-size: 14px;}
				.home-box-events .events-list li .date-in-box .fa-stack {background:#fff;}
				.home-box-events .events-list li .date-in-box .fa-stack i {color:#009F65;}

.separator {margin:50px 0 20px 0; height:1px; background:#e2e2e2;}


/*
.home-box-join {width:66.66%; margin:0;margin-top: 50px; padding-top:50px; padding-bottom: 50px; border-top:1px solid #e2e2e2; }
	.home-box-join .box-video {width:100%; background:url('/wp-content/themes/ecetoc/images/backgroundhome.jpg');  text-align:center;}
		.home-box-join .box-video a{width:630px; height:350px; display:block;}
	.home-box-join .box-video {font-size:80px; line-height: 350px;}
	.home-box-join .box-video i {color:#fff; margin-top:140px;}
	.home-box-join .box-content {width:33.33% float:left; padding-left:15px;}
	.home-box-join .button {margin-top:0px;}
*/

.home-box-inmotion {width:66.66%;}
.home-box-join {padding-left:15px; padding-right: 0;}

.home-box-topics {width:66.66%;}

	.home-box-topics .topics-list li {width:50%; box-sizing:border-box; padding-left:15px; float:left;}
	.home-box-topics .topics-list li:first-child {margin-left: 0; padding-right:15px; padding-left:0;}

.home-box-tagcloud {padding-left:15px; padding-right: 0;}
	.home-box-tagcloud .tag-cloud {overflow: hidden;}
		.home-box-tagcloud .tag-cloud a {display:block; float:left; background:#009F65; color:#fff;  font-size:12px !important; text-transform:uppercase; font-weight:300; padding: 3px 7px; margin:0 2px 2px 0;}
		.home-box-tagcloud .tag-cloud a:hover {background:#006842;}

.footer-block {float:left; width:260px; margin-left:20px; font-size:14px;}
.footer-block.first-child {margin-left:0;}
.footer-block h3 {font-size:18px; font-weight: 600; color:#333;}
.footer-block input {width:100%; box-sizing:border-box; border-radius: 0; padding:10px 20px; color:#9d9d9d;}
.footer-block a {color:#333;}
.footer-block button.button {background:transparent; color: #009F65; border:1px solid #009F65;}
.footer-block ul li {padding:0; background:none;}

.footer-block-publications i {color:#009F65; margin-right:6px;}

.social-media-block ul {list-style-type: none;}
	.social-media-block ul li {background:none; padding:0; margin:0 0 10px 0;}
		.social-media-block ul li .fa-stack {margin:0 10px 0 0; width:26px; height:26px; line-height: 26px; text-align: center; border-radius: 20px; font-size:14px; background: #009F65;}
			.social-media-block ul li .fa-stack i {font-size: 14px; line-height: 24px;}

.tag-cloud {overflow: hidden;}
	.tag-cloud a {display:block; float:left; background:#009F65; color:#fff;  font-size:11px !important; text-transform:uppercase; font-weight:300; padding: 3px 5px; margin:0 2px 2px 0;}
	.tag-cloud a:hover {background:#006842;}

.main-content ul li {margin-top:7px;}

.green-box {background-color:#DFF0D8; border: 1px solid #D6E9C6; overflow:hidden; padding:1em; position:relative; font-size:16px; line-height: 22px; box-sizing: border-box;}
.green-box ul {list-style-type: none; margin: 10px 0 0 0;}
.green-box ul li {background: transparent url("images/content-arrow.jpg") no-repeat scroll 0px 5px; padding: 0px 0px 10px 20px;	font-size: 16px; font-weight: 400; line-height: 22px;}

.footerdisclaimer {background:#333; color:#fff; padding:0; line-height: 40px;}
.footerdisclaimer a {color:#fff;}

.videos-list {overflow: hidden;}
.videos-list li {float: left; width: 33.33%; background: none !important;  margin:0 !important; box-sizing:border-box; padding: 5px !important;overflow: hidden;}
.videos-list li .video-wrapper {width: 100%; height:100%; min-height: 190px;  position: relative;}
.videos-list li .video-wrapper a:before { content: "\f144"; position: absolute; left:50%; top:40%; font-size: 60px; transform: translate(-50%,-50%); color:rgba(255,255,255,0.3); font-family: "FontAwesome";}
.videos-list li:first-child {width: 100%;}
.videos-list li:first-child .video-wrapper a:before {font-size: 140px;}

.video-wrapper a:before { content: "\f144"; position: absolute; left:50%; top:40%; font-size: 60px; transform: translate(-50%,-50%); color:rgba(255,255,255,0.3); font-family: "FontAwesome";}

.videos-list li .video-wrapper a {display: block;}
.videos-list li .video-wrapper a:hover:before {color:rgba(255,255,255,0.7);}
.videos-list li .video-wrapper a img {}


.term-environment .main-content ul.events-list ul.metalink li.greenlinks {display:none !important;}
.post-6043 h2.ts-box-icon-title {min-height:55px;}

.boxes-height .top-side{height:200px !important; position:relative;}

.boxes-height .top-side .ts-icon-box-content{position:absolute; bottom:25px; width:93%; text-align:center;}

.taskintro{border:1px solid #009f65; padding:15px;}
.greenbutton{background:#009f65 !important;}
.single-taskforce .archive-content h1 {font-size:25px !important; padding-top:0px !important;}
.single-taskforce .entry-content ul li{padding:0 0 10px 25px; background:url("images/content-arrow.jpg") no-repeat scroll 0 5px;}

.page-id-156 ul {list-style:disc; margin-left:20px;}
	.page-id-156 ul li{padding-bottom:8px;}

div#n2-ss-2 .n2-ss-button-container a > span p {
    font-size: 31px;
    color: #00a063;
}

#ninja_forms_form_117 ul li{
    list-style-type: none !important;
    background: none !important;
}
